/* 121911 	- added new BG image */
/* 122111 	- added new style .com microsite styles ala WC */
/* 040312	- dropped in new plain BG and added new header with slogan */

body {

background: #efe3c6 url('/nhl/en/v3/ext/winterclassic/2015/images/wc_background_2015-v2.jpg') top center no-repeat;
}

#hdrBoard {
    display: none;
}

.threeUpItem {
	color: #000 !important;
}

#identityBanner {
    display: none;
}

#teamMenu {
    display: none;
}

#backToNHL, {
    display: none;
}

#pageWrapper {
    margin-top: -20px;
}

#topAdSSO {
    margin-top: 18px;
}

#masthead #conMod {
    width: 260px;
}

#masthead, #masthead.large {
    background: none repeat scroll 0 0 transparent;
    height: 152px;
    margin-top: 18px;
}

#leagueBody.homeShiftLarge {
    background-position: center top;
}

#masthead.microHomeSized {
    height: 181px;
    margin-top: 148px;
}

.clearBoth {
    color: #333333;
    font: 13px arial;
}

#siteScoreboard {
    display: none;
}

#teamMenu {
    display: none;
}

/* #leagueSiteMenu { display: none; } */

#pageBody {
    background: none repeat scroll 0 0 #FFFFFF;
}



/* ============================================ */


#wideCol .wideMod, #wideCol .colModRight, #wideCol .colModLeft, #medCol .medColMod, #narCol .narColMod {
	background: none;
	//border: 1px solid #ececec;
	//background-color: #000000;
}
#c_wmr1, #c_nlmr2, #c_nrmr2, #c_wmr3, #c_nlmr4, #c_nrmr4, #c_wmr5, #c_nlmr6, #c_nrmr6, #c_wmr7, #c_nlmr8, #c_nrmr8, #c_whoshot {
	background: none;
	border: 0;
}

#c_breakingNews,#backToNHL { display: none; }

#pageBodyContent { margin-top: 112px; background-color: transparent; background-image: none; }



#searchPromoModSpan { position: absolute; top: 162px; float: left; }

#c_networkLeft1st, #c_networkLeft2nd, #c_networkLeft3rd, #c_networkLeft4th, #c_networkRight1st, #c_networkRight2nd, #c_networkRight3rd, #c_networkRight4th, #c_networkRight5th { }

#c_networkRight1st, #c_networkRight2nd, #c_networkRight3rd, #c_networkRight4th, #c_networkRight5th {}

#networkRight1st, #networkRight2nd, #networkRight3rd, #networkRight4th, #networkRight5th { margin:1px 0 0 1px; background-color: #000000;}

#networkRight1st h4, #networkRight2nd h4, #networkRight3rd h4, #networkRight4th h4, #networkRight5th h4 { 
	background: url('/nhl/en/v3/images/microsite/nhlnetwork/rightRailHeaderBG.gif') no-repeat top left; width:296px; height: 20px; color:#000; font: bold 14px Arial,Helvetica,sans-serif; padding:7px 0 1px 8px; margin: 0; text-transform: uppercase; clear: both; 
}

.rightRailModule { float:left; margin:0 0 10px 0; border:1px solid #c3c8cc; padding:1px; background-color: #000000; width: 296px; clear: both; }

.panel { color:#FFF; }
.panel .twoUpItem img { border: thin solid #717171; height: 183px; width: 325px; }

.caroNavBar { background: #042260; height: 24px;}

.caroNavBarText {
	color:#fff;
	text-transform:uppercase;   
	font: bold 14px arial;
	
    padding: 8px 0 0 10px;}

.caroNavBarAll { padding:2px 4px 0 8px; }

.caroBody, .simpleBody { background-color: #fff; border:none; }

.hdlBox .hdlList, .hdlBoxWhite .hdlList { width: 284px; }

#drippan { background:#000; }

#dripBody { background-color:#000; }

#dripBody .col, #dripBody .rightCol { border-right:none; }

#dripBody a:link, #dripBody a:visited { color:#999; }

#dripBody a:hover, #dripBody a:visited:hover { color:#0183da; }

#drippancopyright { float:left;width:970px;;color:#666;background:none; }
#drippan .secondaryNavi { background: #000;}


.threeUpItem img { border: thin solid #717171; float: left; height: 115px; margin-bottom: 6px; width: 205px; }


a.mainButton span{
	padding: 1px 10px 2px;
	margin: 4px 4px 0 0;
	display: inline;
	background: -moz-linear-gradient(top, #3d6086 50%, #06294d 50%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0.5, #3d6086), color-stop(0.5, #06294d));
	border: none;
	color: #FFF;
	font-weight: bold;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font: bold 9px verdana;
	text-transform: uppercase;
	white-space: nowrap;
	line-height: 21px;
}

a.mainButton:hover span{
	background: -moz-linear-gradient(top, #44a0ed 50%, #037dd2 50%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0.5, #44a0ed), color-stop(0.5, #037dd2));
	color: #fff !important;
}

.moduleHeader {
	background-color: #33F !important;
	background-image: none !important;
}
.caroNavBar {
	//background-color: #33F;
	padding-bottom: 6px;
}

#networkRight2nd h4 {
	background-color: #33F;
	background-image: none;
}

/* MODULE PATCHES */

div.draft13_header, h3.mod-header {
     background: none repeat scroll 0px 0px #042260;
     color: #FFFFFF;
     font-family: Arial;
     font-size: 14px;
     font-weight: bold;
     padding: 8px 10px;
     text-transform: uppercase;
}

div.draft13_rr_content ul li, div.mod-wrap li {
     font-family: Arial;
     font-size: 12px;
     line-height: 24px;
     padding: 2px;
}

li.odd {
     background: none repeat scroll 0% 0% #EEEEEE;
}

div.mod-wrap {
     border: 1px solid #000000;
     padding: 5px 10px;
}




